<div class="row">
	{% if print_settings.show_inclusive_tax_in_print %}
		<div class="col-xs-5 {%- if doc.align_labels_right %} text-right{%- endif -%}">
			<label>{{ _(df.label) }}</label></div>
		<div class="col-xs-7 text-right">
			{{ doc.get_formatted("net_total", doc) }}
		</div>
	{% else %}
		<div class="col-xs-5 {%- if doc.align_labels_right %} text-right{%- endif -%}">
			<label>{{ _(df.label, context=df.parent) }}</label></div>
		<div class="col-xs-7 text-right">
			{{ doc.get_formatted("total", doc) }}
		</div>
	{% endif %}
</div>
